#. extracted from starmath/source
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-12-02 10:58+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: an\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1480676312.000000\n"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PLUSX_HELP\n"
"string.text"
msgid "+ Sign"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MINUSX_HELP\n"
"string.text"
msgid "- Sign"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PLUSMINUSX_HELP\n"
"string.text"
msgid "+- Sign"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MINUSPLUSX_HELP\n"
"string.text"
msgid "-+ Sign"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NEGX_HELP\n"
"string.text"
msgid "Boolean NOT"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPLUSY_HELP\n"
"string.text"
msgid "Addition +"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XMINUSY_HELP\n"
"string.text"
msgid "Subtraction -"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XCDOTY_HELP\n"
"string.text"
msgid "Multiplication (Dot)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XTIMESY_HELP\n"
"string.text"
msgid "Multiplication (x)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSYMTIMESY_HELP\n"
"string.text"
msgid "Multiplication (*)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSYMDIVIDEY_HELP\n"
"string.text"
msgid "Division (Slash)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XDIVY_HELP\n"
"string.text"
msgid "Division (÷)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOVERY_HELP\n"
"string.text"
msgid "Division (Fraction)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOTIMESY_HELP\n"
"string.text"
msgid "Tensor Product"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XANDY_HELP\n"
"string.text"
msgid "Boolean AND"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XORY_HELP\n"
"string.text"
msgid "Boolean OR"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEQY_HELP\n"
"string.text"
msgid "Is Equal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNEQY_HELP\n"
"string.text"
msgid "Is Not Equal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLTY_HELP\n"
"string.text"
msgid "Is Less Than"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGTY_HELP\n"
"string.text"
msgid "Is Greater Than"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLEY_HELP\n"
"string.text"
msgid "Is Less Than Or Equal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGEY_HELP\n"
"string.text"
msgid "Is Greater Than Or Equal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLESLANTY_HELP\n"
"string.text"
msgid "Is Less Than Or Equal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGESLANTY_HELP\n"
"string.text"
msgid "Is Greater Than Or Equal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLLY_HELP\n"
"string.text"
msgid "Is Much Less Than"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGGY_HELP\n"
"string.text"
msgid "Is Much Greater Than"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEQUIVY_HELP\n"
"string.text"
msgid "Is Congruent To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XAPPROXY_HELP\n"
"string.text"
msgid "Is Approximately Equal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSIMY_HELP\n"
"string.text"
msgid "Is Similar To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSIMEQY_HELP\n"
"string.text"
msgid "Is Similar Or Equal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPROPY_HELP\n"
"string.text"
msgid "Is Proportional To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XORTHOY_HELP\n"
"string.text"
msgid "Is Orthogonal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPARALLELY_HELP\n"
"string.text"
msgid "Is Parallel To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XTOWARDY_HELP\n"
"string.text"
msgid "Toward"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XINY_HELP\n"
"string.text"
msgid "Is In"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTINY_HELP\n"
"string.text"
msgid "Is Not In"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOWNSY_HELP\n"
"string.text"
msgid "Owns"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XUNIONY_HELP\n"
"string.text"
msgid "Union"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XINTERSECTIONY_HELP\n"
"string.text"
msgid "Intersection"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSETMINUSY_HELP\n"
"string.text"
msgid "Difference"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSLASHY_HELP\n"
"string.text"
msgid "Quotient Set"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUBSETY_HELP\n"
"string.text"
msgid "Subset"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUBSETEQY_HELP\n"
"string.text"
msgid "Subset Or Equal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUPSETY_HELP\n"
"string.text"
msgid "Superset"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUPSETEQY_HELP\n"
"string.text"
msgid "Superset Or Equal To"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUBSETY_HELP\n"
"string.text"
msgid "Not Subset"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUBSETEQY_HELP\n"
"string.text"
msgid "Not Subset Or Equal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUPSETY_HELP\n"
"string.text"
msgid "Not Superset"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUPSETEQY_HELP\n"
"string.text"
msgid "Not Superset Or Equal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ABSX_HELP\n"
"string.text"
msgid "Absolute Value"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FACTX_HELP\n"
"string.text"
msgid "Factorial"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SQRTX_HELP\n"
"string.text"
msgid "Square Root"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NROOTXY_HELP\n"
"string.text"
msgid "N-th Root"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EX_HELP\n"
"string.text"
msgid "Exponential Function"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EXPX_HELP\n"
"string.text"
msgid "Exponential Function"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LNX_HELP\n"
"string.text"
msgid "Natural Logarithm"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LOGX_HELP\n"
"string.text"
msgid "Logarithm"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SINX_HELP\n"
"string.text"
msgid "Sine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COSX_HELP\n"
"string.text"
msgid "Cosine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TANX_HELP\n"
"string.text"
msgid "Tangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COTX_HELP\n"
"string.text"
msgid "Cotangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCSINX_HELP\n"
"string.text"
msgid "Arcsine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCCOSX_HELP\n"
"string.text"
msgid "Arccosine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCTANX_HELP\n"
"string.text"
msgid "Arctangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCCOTX_HELP\n"
"string.text"
msgid "Arccotangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SINHX_HELP\n"
"string.text"
msgid "Hyperbolic Sine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COSHX_HELP\n"
"string.text"
msgid "Hyperbolic Cosine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TANHX_HELP\n"
"string.text"
msgid "Hyperbolic Tangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COTHX_HELP\n"
"string.text"
msgid "Hyperbolic Cotangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARSINHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Sine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCOSHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Cosine"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARTANHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Tangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCOTHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Cotangent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUMX_HELP\n"
"string.text"
msgid "Sum"
msgstr "Suma"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_FROMX_HELP\n"
"string.text"
msgid "Sum Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_TOX_HELP\n"
"string.text"
msgid "Sum Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_FROMTOX_HELP\n"
"string.text"
msgid "Sum Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PRODX_HELP\n"
"string.text"
msgid "Product"
msgstr "Producto"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_FROMX_HELP\n"
"string.text"
msgid "Product Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_TOX_HELP\n"
"string.text"
msgid "Product Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_FROMTOX_HELP\n"
"string.text"
msgid "Product Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPRODX_HELP\n"
"string.text"
msgid "Coproduct"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_FROMX_HELP\n"
"string.text"
msgid "Coproduct Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_TOX_HELP\n"
"string.text"
msgid "Coproduct Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_FROMTOX_HELP\n"
"string.text"
msgid "Coproduct Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIMX_HELP\n"
"string.text"
msgid "Limes"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_FROMX_HELP\n"
"string.text"
msgid "Limes Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_TOX_HELP\n"
"string.text"
msgid "Limes Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_FROMTOX_HELP\n"
"string.text"
msgid "Limes Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EXISTS_HELP\n"
"string.text"
msgid "There Exists"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NOTEXISTS_HELP\n"
"string.text"
msgid "There Not Exists"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FORALL_HELP\n"
"string.text"
msgid "For all"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INTX_HELP\n"
"string.text"
msgid "Integral"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_FROMX_HELP\n"
"string.text"
msgid "Integral Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_TOX_HELP\n"
"string.text"
msgid "Integral Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_FROMTOX_HELP\n"
"string.text"
msgid "Integral Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINTX_HELP\n"
"string.text"
msgid "Double Integral"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_FROMX_HELP\n"
"string.text"
msgid "Double Integral Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_TOX_HELP\n"
"string.text"
msgid "Double Integral Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_FROMTOX_HELP\n"
"string.text"
msgid "Double Integral Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINTX_HELP\n"
"string.text"
msgid "Triple Integral"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_FROMX_HELP\n"
"string.text"
msgid "Triple Integral Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_TOX_HELP\n"
"string.text"
msgid "Triple Integral Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_FROMTOX_HELP\n"
"string.text"
msgid "Triple Integral Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINTX_HELP\n"
"string.text"
msgid "Curve Integral"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_FROMX_HELP\n"
"string.text"
msgid "Curve Integral Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_TOX_HELP\n"
"string.text"
msgid "Curve Integral Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_FROMTOX_HELP\n"
"string.text"
msgid "Curve Integral Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINTX_HELP\n"
"string.text"
msgid "Double Curve Integral"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_FROMX_HELP\n"
"string.text"
msgid "Double Curve Integral Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_TOX_HELP\n"
"string.text"
msgid "Double Curve Integral Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_FROMTOX_HELP\n"
"string.text"
msgid "Double Curve Integral Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINTX_HELP\n"
"string.text"
msgid "Triple Curve Integral"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_FROMX_HELP\n"
"string.text"
msgid "Triple Curve Integral Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_TOX_HELP\n"
"string.text"
msgid "Triple Curve Integral Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_FROMTOX_HELP\n"
"string.text"
msgid "Triple Curve Integral Sup/Sub script"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ACUTEX_HELP\n"
"string.text"
msgid "Acute Accent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BARX_HELP\n"
"string.text"
msgid "Line Above"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BREVEX_HELP\n"
"string.text"
msgid "Breve"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CHECKX_HELP\n"
"string.text"
msgid "Reverse Circumflex"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CIRCLEX_HELP\n"
"string.text"
msgid "Circle"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTX_HELP\n"
"string.text"
msgid "Dot"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DDOTX_HELP\n"
"string.text"
msgid "Double Dot"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DDDOTX_HELP\n"
"string.text"
msgid "Triple Dot"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_GRAVEX_HELP\n"
"string.text"
msgid "Grave Accent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_HATX_HELP\n"
"string.text"
msgid "Circumflex"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TILDEX_HELP\n"
"string.text"
msgid "Tilde"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_VECX_HELP\n"
"string.text"
msgid "Vector Arrow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_UNDERLINEX_HELP\n"
"string.text"
msgid "Line Below"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_OVERLINEX_HELP\n"
"string.text"
msgid "Line Over"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_OVERSTRIKEX_HELP\n"
"string.text"
msgid "Line Through"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PHANTOMX_HELP\n"
"string.text"
msgid "Transparent"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BOLDX_HELP\n"
"string.text"
msgid "Bold Font"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ITALX_HELP\n"
"string.text"
msgid "Italic Font"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SIZEXY_HELP\n"
"string.text"
msgid "Resize"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FONTXY_HELP\n"
"string.text"
msgid "Change Font"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_BLACK_HELP\n"
"string.text"
msgid "Color Black"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_BLUE_HELP\n"
"string.text"
msgid "Color Blue"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_GREEN_HELP\n"
"string.text"
msgid "Color Green"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_RED_HELP\n"
"string.text"
msgid "Color Red"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_CYAN_HELP\n"
"string.text"
msgid "Color Cyan"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_MAGENTA_HELP\n"
"string.text"
msgid "Color Magenta"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_AQUA_HELP\n"
"string.text"
msgid "Color Aqua"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_FUCHSIA_HELP\n"
"string.text"
msgid "Color Fuchsia"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_GRAY_HELP\n"
"string.text"
msgid "Color Gray"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_LIME_HELP\n"
"string.text"
msgid "Color Lime"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_MAROON_HELP\n"
"string.text"
msgid "Color Maroon"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_NAVY_HELP\n"
"string.text"
msgid "Color Navy"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_OLIVE_HELP\n"
"string.text"
msgid "Color Olive"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_PURPLE_HELP\n"
"string.text"
msgid "Color Purple"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_SILVER_HELP\n"
"string.text"
msgid "Color Silver"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_TEAL_HELP\n"
"string.text"
msgid "Color Teal"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_YELLOW_HELP\n"
"string.text"
msgid "Color Yellow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRGROUPX_HELP\n"
"string.text"
msgid "Group Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRPARENTX_HELP\n"
"string.text"
msgid "Round Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRBRACKETX_HELP\n"
"string.text"
msgid "Square Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRDBRACKETX_HELP\n"
"string.text"
msgid "Double Square Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRBRACEX_HELP\n"
"string.text"
msgid "Braces"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRANGLEX_HELP\n"
"string.text"
msgid "Angle Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRCEILX_HELP\n"
"string.text"
msgid "Upper Ceil"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRFLOORX_HELP\n"
"string.text"
msgid "Floor"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRLINEX_HELP\n"
"string.text"
msgid "Single Lines"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRDLINEX_HELP\n"
"string.text"
msgid "Double Lines"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LMRANGLEXY_HELP\n"
"string.text"
msgid "Operator Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRPARENTX_HELP\n"
"string.text"
msgid "Round Brackets (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRBRACKETX_HELP\n"
"string.text"
msgid "Square Brackets (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRDBRACKETX_HELP\n"
"string.text"
msgid "Double Square Brackets (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRBRACEX_HELP\n"
"string.text"
msgid "Braces (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRANGLEX_HELP\n"
"string.text"
msgid "Angle Brackets (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRCEILX_HELP\n"
"string.text"
msgid "Ceiling (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRFLOORX_HELP\n"
"string.text"
msgid "Floor (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRLINEX_HELP\n"
"string.text"
msgid "Single Lines (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRDLINEX_HELP\n"
"string.text"
msgid "Double Lines (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLMRANGLEXY_HELP\n"
"string.text"
msgid "Operator Brackets (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEVALUATEDATY_HELP\n"
"string.text"
msgid "Evaluated At"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOVERBRACEY_HELP\n"
"string.text"
msgid "Braces Top (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XUNDERBRACEY_HELP\n"
"string.text"
msgid "Braces Bottom (Scalable)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RSUBX_HELP\n"
"string.text"
msgid "Subscript Right"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RSUPX_HELP\n"
"string.text"
msgid "Power"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LSUBX_HELP\n"
"string.text"
msgid "Subscript Left"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LSUPX_HELP\n"
"string.text"
msgid "Superscript Left"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CSUBX_HELP\n"
"string.text"
msgid "Subscript Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CSUPX_HELP\n"
"string.text"
msgid "Superscript Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SBLANK_HELP\n"
"string.text"
msgid "Small Gap"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BLANK_HELP\n"
"string.text"
msgid "Blank"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NEWLINE_HELP\n"
"string.text"
msgid "New Line"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BINOMXY_HELP\n"
"string.text"
msgid "Vertical Stack (2 Elements)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_STACK_HELP\n"
"string.text"
msgid "Vertical Stack"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MATRIX_HELP\n"
"string.text"
msgid "Matrix Stack"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNLX_HELP\n"
"string.text"
msgid "Align Left"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNCX_HELP\n"
"string.text"
msgid "Align Center"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNRX_HELP\n"
"string.text"
msgid "Align Right"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALEPH_HELP\n"
"string.text"
msgid "Aleph"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EMPTYSET_HELP\n"
"string.text"
msgid "Empty Set"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RE_HELP\n"
"string.text"
msgid "Real Part"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IM_HELP\n"
"string.text"
msgid "Imaginary Part"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INFINITY_HELP\n"
"string.text"
msgid "Infinity"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PARTIAL_HELP\n"
"string.text"
msgid "Partial"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NABLA_HELP\n"
"string.text"
msgid "Nabla"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WP_HELP\n"
"string.text"
msgid "Weierstrass p"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSAXIS_HELP\n"
"string.text"
msgid "Dots In Middle"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSUP_HELP\n"
"string.text"
msgid "Dots To Top"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSDOWN_HELP\n"
"string.text"
msgid "Dots To Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSLOW_HELP\n"
"string.text"
msgid "Dots At Bottom"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSVERT_HELP\n"
"string.text"
msgid "Dots Vertically"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XCIRCY_HELP\n"
"string.text"
msgid "Concatenate"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XWIDESLASHY_HELP\n"
"string.text"
msgid "Division (wideslash)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XWIDEBSLASHY_HELP\n"
"string.text"
msgid "Division (counter wideslash)"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XDIVIDESY_HELP\n"
"string.text"
msgid "Divides"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNDIVIDESY_HELP\n"
"string.text"
msgid "Does Not Divide"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DLARROW_HELP\n"
"string.text"
msgid "Double Arrow Left"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DLRARROW_HELP\n"
"string.text"
msgid "Double Arrow Left And Right"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DRARROW_HELP\n"
"string.text"
msgid "Double Arrow Right"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETN_HELP\n"
"string.text"
msgid "Natural Numbers Set"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETZ_HELP\n"
"string.text"
msgid "Integers Set"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETQ_HELP\n"
"string.text"
msgid "Set of Rational Numbers"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETR_HELP\n"
"string.text"
msgid "Real Numbers Set"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETC_HELP\n"
"string.text"
msgid "Complex Numbers Set"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDEHATX_HELP\n"
"string.text"
msgid "Large Circumflex"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDETILDEX_HELP\n"
"string.text"
msgid "Large Tilde"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDEVECX_HELP\n"
"string.text"
msgid "Large Vector Arrow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_HBAR_HELP\n"
"string.text"
msgid "h Bar"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LAMBDABAR_HELP\n"
"string.text"
msgid "Lambda Bar"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LEFTARROW_HELP\n"
"string.text"
msgid "Left Arrow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RIGHTARROW_HELP\n"
"string.text"
msgid "Right Arrow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_UPARROW_HELP\n"
"string.text"
msgid "Up Arrow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOWNARROW_HELP\n"
"string.text"
msgid "Down Arrow"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NOSPACE_HELP\n"
"string.text"
msgid "No space"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESY_HELP\n"
"string.text"
msgid "Precedes"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESEQUALY_HELP\n"
"string.text"
msgid "Precedes or equal to"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESEQUIVY_HELP\n"
"string.text"
msgid "Precedes or equivalent to"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSY_HELP\n"
"string.text"
msgid "Succeeds"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSEQUALY_HELP\n"
"string.text"
msgid "Succeeds or equal to"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSEQUIVY_HELP\n"
"string.text"
msgid "Succeeds or equivalent to"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTPRECEDESY_HELP\n"
"string.text"
msgid "Not precedes"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTSUCCEEDSY_HELP\n"
"string.text"
msgid "Not succeeds"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_UNARY_BINARY_OPERATORS\n"
"string.text"
msgid "Unary/Binary Operators"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_RELATIONS\n"
"string.text"
msgid "Relations"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_SET_OPERATIONS\n"
"string.text"
msgid "Set Operations"
msgstr ""

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_CATEGORY_FUNCTIONS\n"
"string.text"
msgid "Functions"
msgstr "Funcions"

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_CATEGORY_OPERATORS\n"
"string.text"
msgid "Operators"
msgstr "Operador"

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_CATEGORY_ATTRIBUTES\n"
"string.text"
msgid "Attributes"
msgstr "Atributos"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_BRACKETS\n"
"string.text"
msgid "Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_FORMATS\n"
"string.text"
msgid "Formats"
msgstr ""

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_CATEGORY_OTHERS\n"
"string.text"
msgid "Others"
msgstr "Atr~os"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_EXAMPLES\n"
"string.text"
msgid "Examples"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_UNBINOPS_MENU\n"
"menuitem.text"
msgid "~Unary/Binary Operators"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_RELATIONS_MENU\n"
"menuitem.text"
msgid "~Relations"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_SETOPERATIONS_MENU\n"
"menuitem.text"
msgid "~Set Operations"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FUNCTIONS_MENU\n"
"RID_FUNCTIONSOTHER1_MENU\n"
"menuitem.text"
msgid "More"
msgstr ""

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_FUNCTIONS_MENU\n"
"menuitem.text"
msgid "~Functions"
msgstr "Funcions"

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_OPERATORS_MENU\n"
"menuitem.text"
msgid "O~perators"
msgstr "Operador"

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_ATTRIBUTES_MENU\n"
"menuitem.text"
msgid "~Attributes"
msgstr "Atributos"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_BRACKETS_MENU\n"
"menuitem.text"
msgid "~Brackets"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_NEWLINE\n"
"menuitem.text"
msgid "New Line"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_SBLANK\n"
"menuitem.text"
msgid "Small Gap"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_BLANK\n"
"menuitem.text"
msgid "Gap"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_NOSPACE\n"
"menuitem.text"
msgid "nospace {...}"
msgstr ""

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_FORMAT_MENU\n"
"menuitem.text"
msgid "For~mats"
msgstr ""

#: commands.src
#, fuzzy
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_MISC_MENU\n"
"menuitem.text"
msgid "~Others"
msgstr "Atr~os"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTREGULAR\n"
"string.text"
msgid "Standard"
msgstr "Estandar"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTITALIC\n"
"string.text"
msgid "Italic"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTBOLD\n"
"string.text"
msgid "Bold"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_BLACK\n"
"string.text"
msgid "black"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_BLUE\n"
"string.text"
msgid "blue"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_GREEN\n"
"string.text"
msgid "green"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_RED\n"
"string.text"
msgid "red"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_CYAN\n"
"string.text"
msgid "cyan"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MAGENTA\n"
"string.text"
msgid "magenta"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_AQUA\n"
"string.text"
msgid "aqua"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_FUCHSIA\n"
"string.text"
msgid "fuchsia"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_GRAY\n"
"string.text"
msgid "gray"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_LIME\n"
"string.text"
msgid "lime"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MAROON\n"
"string.text"
msgid "maroon"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_NAVY\n"
"string.text"
msgid "navy"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_OLIVE\n"
"string.text"
msgid "olive"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_PURPLE\n"
"string.text"
msgid "purple"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_SILVER\n"
"string.text"
msgid "silver"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_TEAL\n"
"string.text"
msgid "teal"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_YELLOW\n"
"string.text"
msgid "yellow"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_HIDE\n"
"string.text"
msgid "hide"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_SIZE\n"
"string.text"
msgid "size"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_FONT\n"
"string.text"
msgid "font"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_LEFT\n"
"string.text"
msgid "left"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_CENTER\n"
"string.text"
msgid "center"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_RIGHT\n"
"string.text"
msgid "right"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_CMDBOXWINDOW\n"
"string.text"
msgid "Commands"
msgstr "Comentarios"

#: smres.src
#, fuzzy
msgctxt ""
"smres.src\n"
"RID_DOCUMENTSTR\n"
"string.text"
msgid "Formula"
msgstr "~Formula"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_STATSTR_READING\n"
"string.text"
msgid "Loading document..."
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_STATSTR_WRITING\n"
"string.text"
msgid "Saving document..."
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MATH_DOCUMENT_FULLTYPE_CURRENT\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION Formula"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_IDENT\n"
"string.text"
msgid "ERROR : "
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNKNOWN\n"
"string.text"
msgid "Unknown error occurred"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNEXPECTEDCHARACTER\n"
"string.text"
msgid "Unexpected character"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LGROUPEXPECTED\n"
"string.text"
msgid "'{' expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RGROUPEXPECTED\n"
"string.text"
msgid "'}' expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LBRACEEXPECTED\n"
"string.text"
msgid "'(' expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RBRACEEXPECTED\n"
"string.text"
msgid "')' expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_FUNCEXPECTED\n"
"string.text"
msgid "Function expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNOPEREXPECTED\n"
"string.text"
msgid "Unary operator expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_POUNDEXPECTED\n"
"string.text"
msgid "'#' expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_COLOREXPECTED\n"
"string.text"
msgid "Color required"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LPARENTEXPECTED\n"
"string.text"
msgid "Left limit expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RPARENTEXPECTED\n"
"string.text"
msgid "Right limit expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RIGHTEXPECTED\n"
"string.text"
msgid "'RIGHT' expected"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_PRODNAME\n"
"string.text"
msgid "%PRODUCTNAME %s"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_CONTENTS\n"
"string.text"
msgid "Contents"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_TITLE\n"
"string.text"
msgid "~Title"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_FRMLTXT\n"
"string.text"
msgid "~Formula text"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_BORDERS\n"
"string.text"
msgid "B~orders"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_SIZE\n"
"string.text"
msgid "Size"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_ORIGSIZE\n"
"string.text"
msgid "O~riginal size"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_FITTOPAGE\n"
"string.text"
msgid "Fit to ~page"
msgstr ""

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_SCALING\n"
"string.text"
msgid "~Scaling"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOLSET_NAMES\n"
"Greek\n"
"itemlist.text"
msgid "Greek"
msgstr "Verde"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOLSET_NAMES\n"
"Special\n"
"itemlist.text"
msgid "Special"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"alpha\n"
"itemlist.text"
msgid "alpha"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ALPHA\n"
"itemlist.text"
msgid "ALPHA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"beta\n"
"itemlist.text"
msgid "beta"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"BETA\n"
"itemlist.text"
msgid "BETA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"gamma\n"
"itemlist.text"
msgid "gamma"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"GAMMA\n"
"itemlist.text"
msgid "GAMMA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"delta\n"
"itemlist.text"
msgid "delta"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"DELTA\n"
"itemlist.text"
msgid "DELTA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"epsilon\n"
"itemlist.text"
msgid "epsilon"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"EPSILON\n"
"itemlist.text"
msgid "EPSILON"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"zeta\n"
"itemlist.text"
msgid "zeta"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ZETA\n"
"itemlist.text"
msgid "ZETA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"eta\n"
"itemlist.text"
msgid "eta"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ETA\n"
"itemlist.text"
msgid "ETA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"theta\n"
"itemlist.text"
msgid "theta"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"THETA\n"
"itemlist.text"
msgid "THETA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"iota\n"
"itemlist.text"
msgid "iota"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"IOTA\n"
"itemlist.text"
msgid "IOTA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"kappa\n"
"itemlist.text"
msgid "kappa"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"KAPPA\n"
"itemlist.text"
msgid "KAPPA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"lambda\n"
"itemlist.text"
msgid "lambda"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"LAMBDA\n"
"itemlist.text"
msgid "LAMBDA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"mu\n"
"itemlist.text"
msgid "mu"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"MU\n"
"itemlist.text"
msgid "MU"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"nu\n"
"itemlist.text"
msgid "nu"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"NU\n"
"itemlist.text"
msgid "NU"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"xi\n"
"itemlist.text"
msgid "xi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"XI\n"
"itemlist.text"
msgid "XI"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"omicron\n"
"itemlist.text"
msgid "omicron"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"OMICRON\n"
"itemlist.text"
msgid "OMICRON"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"pi\n"
"itemlist.text"
msgid "pi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PI\n"
"itemlist.text"
msgid "PI"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"rho\n"
"itemlist.text"
msgid "rho"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"RHO\n"
"itemlist.text"
msgid "RHO"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"sigma\n"
"itemlist.text"
msgid "sigma"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"SIGMA\n"
"itemlist.text"
msgid "SIGMA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"tau\n"
"itemlist.text"
msgid "tau"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"TAU\n"
"itemlist.text"
msgid "TAU"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"upsilon\n"
"itemlist.text"
msgid "upsilon"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"UPSILON\n"
"itemlist.text"
msgid "UPSILON"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"phi\n"
"itemlist.text"
msgid "phi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PHI\n"
"itemlist.text"
msgid "PHI"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"chi\n"
"itemlist.text"
msgid "chi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"CHI\n"
"itemlist.text"
msgid "CHI"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"psi\n"
"itemlist.text"
msgid "psi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PSI\n"
"itemlist.text"
msgid "PSI"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"omega\n"
"itemlist.text"
msgid "omega"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"OMEGA\n"
"itemlist.text"
msgid "OMEGA"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varepsilon\n"
"itemlist.text"
msgid "varepsilon"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"vartheta\n"
"itemlist.text"
msgid "vartheta"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varpi\n"
"itemlist.text"
msgid "varpi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varrho\n"
"itemlist.text"
msgid "varrho"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varsigma\n"
"itemlist.text"
msgid "varsigma"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varphi\n"
"itemlist.text"
msgid "varphi"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"element\n"
"itemlist.text"
msgid "element"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"noelement\n"
"itemlist.text"
msgid "noelement"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"strictlylessthan\n"
"itemlist.text"
msgid "strictlylessthan"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"strictlygreaterthan\n"
"itemlist.text"
msgid "strictlygreaterthan"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"notequal\n"
"itemlist.text"
msgid "notequal"
msgstr "diferent"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"identical\n"
"itemlist.text"
msgid "identical"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"tendto\n"
"itemlist.text"
msgid "tendto"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"infinite\n"
"itemlist.text"
msgid "infinite"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"angle\n"
"itemlist.text"
msgid "angle"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"perthousand\n"
"itemlist.text"
msgid "perthousand"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"and\n"
"itemlist.text"
msgid "and"
msgstr ""

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"or\n"
"itemlist.text"
msgid "or"
msgstr ""
